/* Checkbox */

.form-check-input {
  margin: 0 3px 0 0;
}


.form-check-input:checked {
  background-color: var(--main-color);
}

.form-check-input {
  border: 1px solid #fff!important;
  padding: 7px !important;
  width: 9px;
  height: 9px;
}

.form-check-input:focus {
  border-color:  #fff !important;
  outline: 0;
  box-shadow: 0 0 0 0.25rem #7539693e;
}